Bug 1121814 - capsule-installer option is incorrect
Summary: capsule-installer option is incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 01:02 UTC by Athene Chan
Modified: 2019-09-25 20:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:26:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Athene Chan 2014-07-22 01:02:02 UTC
Title: Adding Lifecycle Environments to a Red Hat Satellite Capsule Server

Describe the issue:
capsule-certs-generate output says use --register-in-foreman  "true", but Installation Guide 5.3.2.b.2 says --register-in-forem an "false"?

Suggestions for improvement:
 I don't know what's correct.

Comment 1 Athene Chan 2014-07-22 01:07:26 UTC
Separating the docs element out from BZ https://bugzilla.redhat.com/show_bug.cgi?id=1121207 to avoid confusion on any other questions not related to docs.

Cc'd Paul into this one

Comment 2 RHEL Product and Program Management 2014-07-22 01:13:32 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 6 Bryan Kearney 2014-09-11 12:26:14 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.